package com.qmth.paper.library.common.bean.dto;

import com.qmth.boot.core.solar.model.AppControl;
import com.qmth.boot.core.solar.model.OrgInfo;

import java.io.Serializable;

/**
 * @Description: 鉴权org dto
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/9/2
 */
public class AuthOrgInfoDto implements Serializable {

    OrgInfo orgInfo;

    AppControl control;

    public AuthOrgInfoDto() {

    }

    public AuthOrgInfoDto(OrgInfo orgInfo, AppControl control) {
        this.orgInfo = orgInfo;
        this.control = control;
    }

    public AppControl getControl() {
        return control;
    }

    public void setControl(AppControl control) {
        this.control = control;
    }
}
